prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib


Name: GConf.PropertyEditors#
Description: GConf# Property Editing classes - GConf .NET Binding
Version: 2.24.2
Requires: gnome-sharp-2.0 gconf-sharp-2.0
Libs: -r:${libdir}/mono/gtk-sharp-2.0/gconf-sharp-peditors.dll
